"use strict";

const shayu = require("shayu");

shayu({
	basePath: __dirname,
	assets: {
		postcssModules: [
			require('postcss-import')(),
			require('postcss-mixins')(),
			require("postcss-nested")(),
			require('postcss-simple-vars')(),
			require('postcss-color-function')(),
			require('autoprefixer')()
		]
	},
	livereload: "env",
	HTMLcomponents: {
		code: "./components/code"
	}
});
